Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 05 May 2021 03:33:08 +0000

Chat transcript

	
		
			Name: HAO WU
		
			E-mail: [email-masked]

	David Wed, 05/05/21 11:29:29 am Asia/Singapore
	
		Hello. How may I help you?

	HAO WU 11:29:35 am
	
		We need to buy US dedicated servers in bulk. At present, we have purchased several dedicated servers on cloudcone, but their delivery speed is too slow and we have to find a new provider.

The configuration of each server we want to buy is as follows:

Dual 18 Core Xeon E5-2695v4 CPUs or Dual 14 Core Xeon E5-2680v4 CPUs
V3/V2 is also acceptable, the more cores the better
256G RAM
8TB HDD
100TB / mo bandwidth
/24 network segment-254 Usable IPv4 Addresses
United States

The above configuration is required, a total of 9 dedicate servers.
We use to build NKN CDN, no IP will be added to the blacklist and will not be abused.

Looking forward to your offer.

	David 11:30:09 am
	
		Hi Hao, welcome to livechat service. 

	HAO WU 11:30:25 am
	
		I am here

	David 11:30:34 am
	
		Can you please help me with your contact number?

	HAO WU 11:30:49 am
	
		+86 15800834063

	David 11:30:57 am
	
		Could you please confirm is this the correct mail ID to reach you? 
	
		[email-masked]

	HAO WU 11:30:58 am
	
		I am from china
	
		yes, correct

	David 11:31:38 am
	
		Alright! please expect a mail from my sales team side. I have escalated your query to my sales team. 

	HAO WU 11:32:05 am
	
		got it.
	
		thanks.

	David 11:32:14 am
	
		Is there anything else I may assist you with?

	HAO WU 11:32:23 am
	
		no, bye~

	System 11:32:27 am
	
		You archived the chat

	2m 58s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com